.n
{
	background-color: #AAAAAA;
	opacity: 0.75;
}

.h
{
	background-color: #FFFFFF;
	opacity: 1.0;
}

.fullWidthDiv
{
	display: inline-block;
	width: 100%;
	padding-top: 60px;
	padding-bottom: 60px;
	margin-top: 40px;
	background-color: #FFFFFF;
	border-top: 1px solid #DDDDDD;
}

.fullWidthDivGray
{
	background-color: #F7F7F7;
	background: linear-gradient(to bottom, #F7F7F7, #FFFFFF);
}

#whereArtComesToLifeDiv
{
	margin-top: 20px;
	padding-top: 0px;
	border-top: none;
}

.productContainerDiv
{
	display: inline-block;
	width: 100%;
	margin-bottom: 80px;
	text-align: justify;
}

.productDiv
{
	box-sizing: border-box;
	display: inline-block;
	text-align: center;
	position: relative;
    background-position: center;
	background-size: cover;
	width: 32.0%;
	height: 0px;
	padding-bottom: 22%;
	border: none;
	margin-bottom: 1.5%;
    overflow: hidden;
}

.productImage
{
    display: inline-block;
    box-sizing: border-box;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform .2s ease-in;
}


.productTextContainerDiv
{
	box-sizing: border-box;    
	position: absolute;
	bottom: 0px;    
	width: 100%;
	padding-left: 25px;
	padding-right: 25px;
    padding-bottom: 25px;
	text-align: left;
}

.productText
{
	display: inline-block;
	padding: 10px;
	font-size: 10pt;
	font-family: montserratregular, avenir;
	font-weight: normal;
	background-color: rgba(255, 255, 255, 0.70);
	color: #222222;
	text-transform: uppercase;
	word-spacing: 2px;
	border: 1px solid rgba(255, 255, 255, 0.80);
	border-radius: 2px;
	border: none;
}

.productDiv:hover .productText
{
	background-color: rgba(255, 255, 255, 0.95);
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5);
	box-shadow: none;
}

.productDiv:hover .productImage
{
    transform: scale(1.05);
}


.productSpreadDiv
{
	display: inline-block;
	width: 100%;
	height: 0px;
	overflow: hidden;
}

#mediaContainerDiv
{
	display: flex;
	display: -webkit-flex;
	flex-direction: row;
	-webkit-flex-direction: row;
	justify-content: space-between;
	-webkit-justify-content: space-between;
	align-items: flex-start;
	-webkit-align-items: flex-start;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	padding-top: 40px;
}

.mediaDiv
{
	display: inline-block;
	flex: none;
	-webkit-flex: none;
	width: 15%;
	margin-bottom: 20px;
	background-size: cover;
	background-position: center center;
}

.mediaDiv img
{
	display: inline-block;
	width: 100%;
	border: none;
	border-radius: 2px;
}

.mediaDiv p
{
	display: inline-block;
	width: 100%;
	padding-top: 10px;
	font-size: 10pt;
	font-family: montserratregular, oswald, arial;
	text-transform: none;
}

.mediaDiv a,
.mediaDiv a:active,
.mediaDiv a:link,
.mediaDiv a:visited
{
	font-size: inherit;
	font-family: inherit;
	color: #444444;
	text-transform: inherit;
}

.mediaDiv:hover a
{
	color: #000000;
}

#subjectContainerDiv
{
	display: flex;
	display: -webkit-flex;
	flex-direction: row;
	-webkit-flex-direction: row;
	justify-content: space-between;
	-webkit-justify-content: space-between;
	align-items: flex-start;
	-webkit-align-items: flex-start;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	padding-top: 40px;
}

.subjectDiv
{
	display: inline-block;
	flex: none;
	-webkit-flex: none;
	width: 15%;
	margin-bottom: 40px;
	background-size: cover;
	background-position: center center;
}

.subjectDiv img
{
	display: inline-block;
	width: 100%;
	border: none;
	border-radius: 2px;
}

.subjectDiv p
{
	display: inline-block;
	width: 100%;
	padding-top: 10px;
	font-size: 10pt;
	font-family: montserratregular, oswald, arial;
	text-transform: none;
}

.subjectDiv a,
.subjectDiv a:active,
.subjectDiv a:link,
.subjectDiv a:visited
{
	font-size: inherit;
	font-family: inherit;
	color: #444444;
	text-transform: inherit;
}

.subjectDiv:hover a
{
	color: #000000;
}

a.linkHomepage,
a.linkHomepage:active,
a.linkHomepage:link,
a.linkHomepage:visited
{
	color: #089B97;
}

h1,
h2
{
	display: inline-block;
	width: 100%;
	font-size: 16pt;
	font-family: montserratregular, cabin, oswald, helvetica, oswald;
	font-weight: normal;
	line-height: 100%;
	padding-bottom: 0px;
	border-bottom: none;
	box-shadow: none;
	color: #444444;
	text-shadow: none;
	text-transform: uppercase;
	letter-spacing: 0px;
	word-spacing: 2px;
}

h1:after,
h2:after
{
	display: block;
	width: 100px;
	height: 1px;
	overflow: hidden;
	background-color: #CCCCCC;
	content: "";
	margin: auto;
	margin-top: 25px;
	margin-bottom: 25px;
	font-size: 10pt;
	line-height: 0%;
}

h1
{
	display: none;
	margin-bottom: 20px;
	font-family: odachi;
	font-size: 24pt;
	letter-spacing: 1px;
}

h1:after
{
	display: none;
}

#h2WhereArtComesToLife
{
	padding-bottom: 15px;
}

#h2WhereArtComesToLife:after
{
	display: none;
}

.headerSubtext
{
	display: inline-block;
	width: 100%;
	max-width: 100%;
	padding-top: 0px;
	font-family: avenir, helvetica, arial;
	font-size: 12pt;
	color: #666666;
	line-height: 140%;
}

.headerSubtext a:link,
.headerSubtext a:visited,
.headerSubtext a:active
{
	font-size: inherit;
	font-weight: inherit;
	color: #335577;
	text-decoration: underline;
}

p.aboutText
{
	display: inline-block;
	width: 100%;
	font-size: 11pt;
	font-family: helvetica, arial;
	line-height: 140%;
	text-align: center;
	color: #444444;
}

.collectionGroupTab,
.collectionGroupTab:link,
.collectionGroupTab:active,
.collectionGroupTab:visited
{
	display: inline-block;
	font-size: 11pt;
	font-family: cabin, montserratregular, oswald, arial;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 10px;
	text-transform: none;
	letter-spacing: 0.5px;
	color: #444444;
}

.collectionGroupTab:hover
{
	color: #222222;
	border-bottom: 3px solid #58DBD7;
}

.collectionGroupTabSelected,
.collectionGroupTabSelected:link,
.collectionGroupTabSelected:active,
.collectionGroupTabSelected:visited
{
	color: #089B97;
	border-bottom: 3px solid #58DBD7;
}

.imageFlowTab:link,
.imageFlowTab:active,
.imageFlowTab:visited
{
	display: inline-block;
	font-size: 10pt;
	font-family: cabin, montserratregular, oswald, arial;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 10px;
	text-transform: none;
	letter-spacing: 0.5px;
	color: #444444;
}

.imageFlowTab:hover
{
	color: #222222;
	border-bottom: 3px solid #58DBD7;
}

.imageFlowTabSelected,
.imageFlowTabSelected:link,
.imageFlowTabSelected:active,
.imageFlowTabSelected:visited
{
	color: #089B97;
	border-bottom: 3px solid #58DBD7;
}

#imageflowcontainerdiv
{
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	justify-content: space-between;
	-webkit-justify-content: space-between;
	width: 100%;
	text-align: left;
	border: none;
	margin-top: 20px;
}

#imageflowcontainerdiv img
{
	display: inline-block;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	border: none;
	border-radius: 0px;
}

.flowdiv
{
	display: inline-block;
	position: relative;
	flex: none;
	-webkit-flex: none;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: 0px;
	border: none;
	border-radius: 0px;
	background-position: center center;
	background-size: cover;
	cursor: pointer;
	cursor: hand;
	box-shadow: 2px 2px 8px #EEEEEE;
	box-shadow: none;
}

.flowdivtitle,
.flowdivtitle2
{
	position: absolute;
	bottom: 0px;
	height: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 100%;
	z-index: 2;
	text-align: left;
	visibility: hidden;
	overflow: hidden;
	border: none;
	box-shadow: none;
}

.flowdivtitle
{
	background: linear-gradient(transparent, #000000, #000000);
	background: -webkit-linear-gradient(transparent, #000000, #000000);
	background: -o-linear-gradient(transparent, #000000, #000000);
	background: -moz-linear-gradient(transparent, #000000, #000000);
	opacity: 0.60;
	filter: alpha(opacity=60);
}

.flowdivtitle2
{
	opacity: 1.00;
	filter: alpha(opacity=100);
}

.flowdiv:hover .flowdivtitle,
.flowdiv:hover .flowdivtitle2
{
	visibility: visible;
}

.flowdivtitle2>p
{
	padding-left: 10px;
	padding-top: 5px;
	font: 9pt arial;
	color: #FFFFFF;
	vertical-align: middle;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.ghostButton,
.ghostButton:link,
.ghostButton:active,
.ghostButton:visited,
.ghostButton:hover
{
	display: inline-block;
	margin-left: 2px;
	margin-right: 2px;
	text-align: center;
	font-size: 11pt;
	font-family: cabin, oswald, arial;
	text-transform: none;
	color: #444444;
	border: 1px solid #CCCCCC;
	border-radius: 0px;
	padding: 10px;
	margin-bottom: 10px;
	background-color: rgba(106, 201, 157, 1.00);
	background-color: rgba(255, 255, 255, 1.00);
	letter-spacing: 1px;
	word-spacing: 2px;
}

.ghostButton:hover
{
	color: #FFFFFF;
	border: 1px solid rgba(106, 201, 157, 1.00);
	background-color: rgba(106, 201, 157, 1.00);
}

.topproductdiv p:nth-child(1)
{
	width: 100%;
	font-size: 11pt;
	font-family: montserratregular, oswald, arial;
	font-weight: normal;
	color: #222222;
	text-shadow: none;
	letter-spacing: 1px;
	word-spacing: 2px;
	text-transform: none;
}

.headshotDiv
{
	flex: none;
	-webkit-flex: none;
	width: 15%;
	margin-bottom: 40px;
	border: none;
	overflow: hidden;
	box-shadow: 0px 10px 6px -5px #CCCCCC;
	box-shadow: none;
}

#slideshow-0 .slideDivImageAnnotationDiv p
{
	color: #222222;
	text-shadow: none;
}

.collectionHomepageContainerDiv
{
    display: inline-block;
    box-sizing: border-box;
    width: 30%;
    padding-bottom: 0px;
    vertical-align: top;
    text-align: center;
    padding-bottom: 40px;
}

.collectionHomepageImageSameUrlDiv img
{
    float: none;
    display: inline-block;
    box-sizing: border-box;
    width: 23.0%;
    max-width: 120px;
    margin-right: 1%;
    margin-bottom: 2%;
    border: none;
    box-shadow: 0px 10px 10px -5px #DDDDDD;
    vertical-align: top;
}

.collectionHomepageImageSameUrlDiv img:nth-child(1)
{
    float: left;
    display: inline-block;
    box-sizing: border-box;
    width: 48%;
    margin-right: 2%;
    margin-bottom: 0%;
    max-width: 230px;
    border: none;
    vertical-align: top;
}

.collectionHomepageImageSameUrlDiv img:nth-child(n+6)
{
	display: none;
}

.collectionHomepageImageProductDiv
{
	text-align: center;
}

.collectionHomepageImageProductDiv a img,
.collectionHomepageImageProductDiv a:nth-child(1) img,
.collectionHomepageImageSameUrlProductDiv img,
.collectionHomepageImageSameUrlProductDiv img:nth-child(1)
{
	float: none;
	display: inline-block;
	width: 100%;
	max-width: 30%;
	margin: 0%;
	border: none;
	box-shadow: none;
	vertical-align: top;
}

.collectionHomepageGhostButton,
.collectionHomepageGhostButton:active,
.collectionHomepageGhostButton:link,
.collectionHomepageGhostButton:hover,
.collectionHomepageGhostButton:visited
{
	display: inline-block;
	padding: 15px;
	font-size: 12pt;
	font-family: cabin;
	border: 2px solid #999999;
}

.collectionHomepageGhostButton:hover
{
	border: 2px solid #444444;
}

.collectionimagediv a:nth-child(n + 6) img
{
	margin-bottom: 0%;
}

.buttonCollectionGroup,
.buttonCollectionGroup:link,
.buttonCollectionGroup:active,
.buttonCollectionGroup:hover,
.buttonCollectionGroup:visited
{
	float: none;
	display: inline-block;
	padding: 10px;
	margin-left: 5px;
	margin-right: 5px;
	text-align: center;
	font-size: 11pt;
	font-family: cabin, oswald, arial;
	text-transform: none;
	color: #444444;
	border: 1px solid #CCCCCC;
	border-radius: 0px;
	margin-bottom: 10px;
	background-color: rgba(106, 201, 157, 1.00);
	background-color: rgba(255, 255, 255, 1.00);
	letter-spacing: 1px;
	word-spacing: 2px;
}

.buttonCollectionGroup:hover
{
	color: #FFFFFF;
	border: 1px solid rgba(106, 201, 157, 1.00);
	background-color: rgba(106, 201, 157, 1.00);
}

#buttonCollectionGroupPrevious
{
	padding-left: 30px;
	background-image: url('/assets/images/HomePageSlideshowArrowLeft.gif');
	background-position: 10% center;
	background-repeat: no-repeat;
	background-size: 15px 15px;
}

#buttonCollectionGroupNext
{
	padding-right: 30px;
	background-image: url('/assets/images/HomePageSlideshowArrowRight.gif');
	background-position: 90% center;
	background-repeat: no-repeat;
	background-size: 15px 15px;
}

#brandDivContainerDiv
{
	display: flex;
	display: -webkit-flex;
	flex-direction: row;
	-webkit-flex-direction: row;
	justify-content: space-between;
	-webkit-justify-content: space-between;
	align-items: center;
	-webkit-align-items: center;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	width: 100%;
	box-sizing: border-box;
	border: none;
}

.brandDiv
{
	display: inline-block;
	width: 18%;
	text-align: center;
	margin-bottom: 60px;
}

.brandDiv img
{
	display: inline-block;
	max-width: 90%;
	max-height: 60px;
}

.brandDiv p
{
	display: inline-block;
	display: none;
	width: 90%;
	font-size: 10pt;
	font-family: avenir, arial;
	color: #44444;
}

#slideshowparentcontainer
{
	display: block;
	padding-top: 15px;
	text-align: center;
}

#slideshowparent
{
	display: inline-block;
	box-sizing: border-box;
	position: relative;
	width: 100%;
	height: 0px;
	padding-bottom: 42%;
	border: 1px solid #CCCCCC;
	border: none;
	border-radius: 0px;
	overflow: hidden;
	box-shadow: none;
}

.slideDiv
{
	z-index: 0;
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0%;
	width: 100%;
	background-color: #444444;
	background-image: none;
	background-position: center;
	background-size: cover;
	background-repeat: repeat-y;
	outline-offset: -2px;
}

.slideDivImageAnnotationDiv
{
	position: absolute;
	bottom: 0px;
	right: 0px;
	padding-bottom: 15px;
}

.slideDivImageAnnotationDiv p
{
	float: right;
	padding-right: 18px;
	font-size: 10pt;
	font-family: arial;
	color: #FFFFFF;
	text-shadow: 1px 1px 2px #000000;
}

.slideDivImageAnnotationDiv a,
.slideDivImageAnnotationDiv a:active,
.slideDivImageAnnotationDiv a:link,
.slideDivImageAnnotationDiv a:visited
{
	font-size: inherit;
	font-family: inherit;
	color: inherit;
	text-decoration: none;
}

.slideDivImageAnnotationDiv a:hover
{
	text-decoration: underline;
}

#slideshowarrowleft
{
	position: absolute;
	box-sizing: border-box;
	left: 0px;
	top: 50%;
	top: calc(50% - 35px);
	padding: 20px;
	opacity: 0.65;
	border: 2px solid transparent;
}

#slideshowarrowleftlink:focus #slideshowarrowleft
{
	border: 2px solid #000000;
}

#slideshowarrowleft:hover
{
	opacity: 1;
}

#slideshowarrowright
{
	position: absolute;
	box-sizing: border-box;
	right: 0px;
	top: 50%;
	top: calc(50% - 35px);
	padding: 20px;
	opacity: 0.65;
	border: 2px solid transparent;
}

#slideshowarrowrightlink:focus #slideshowarrowright
{
	border: 2px solid #000000;
}

#slideshowarrowright:hover
{
	opacity: 1;
}

.buttonslideshow
{
	display: inline-block;
	width: 90%;
	max-width: 300px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-top: 25px;
	margin-bottom: 25px;
	vertical-align: middle;
	font-size: 14pt;
	font-family: oswald, arial;
	font-weight: normal;
	color: #FFFFFF;
	text-shadow: 2px 2px 5px #222222;
	border-radius: 0px;
	background-color: rgba(40, 40, 40, 0.50);
	border: 1px solid #FFFFFF;
}

.buttonslideshow span
{
	width: 90%;
	font-size: 14pt;
	font-family: arial;
	font-weight: normal;
	color: #FFFFFF;
	text-shadow: 2px 2px 5px #444444;
	display: inline-block;
	text-transform: uppercase;
}

.youtubeparentdiv>div
{
	position: relative;
	padding-bottom: 56.25%;
	height: 0px;
}

.youtubeparentdiv iframe
{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

#youtubevideo
{
	display: inline-block;
	width: 100%;
	border: 1px solid #999999;
	border: none;
	box-shadow: 0px 0px 20px #AAAAAA;
	box-shadow: none;
}

@media screen and (max-width: 1200px)
{
	#headernavigationcontainerdiv
        {
		margin-bottom: 0px !important;
	}

	#slideshowparentcontainer
        {
		width: 100%;
		padding: 0px;
		border: none;
		box-shadow: none;
	}

	#slideshowparent
        {
		width: 100%;
		border: none;
	}

}

@media screen and (max-width: 840px)
{
	#whereArtComesToLifeDiv
        {
		padding-top: 40px;
		margin-top: 0px;
		border-top: none;
		background: none;
		background-color: #FFFFFF;
	}

    .collectionHomepageContainerDiv
        {
        width: 45%;
    } 

	.brandDiv
        {
		width: 30%;
	}

	.imageFlowTab:link,
	.imageFlowTab:active,
	.imageFlowTab:visited
        {
		font-size: 11pt;
		padding-left: 5px;
		padding-right: 5px;
		padding-top: 5px;
		padding-bottom: 12px;
	}

	.imageFlowTab:nth-child(n+4)
        {
		display: none;
	}

	.collectionGroupTab:nth-child(n+3)
        {
		display: none;
	}

	h2
        {
		font-size: 18pt;
	}

	.headerSubtext
        {
		font-size: 10pt;
	}

	.headshotDiv
        {
		width: 22%;
	}

	.headshotDiv:nth-child(n+13)
        {
		display: none;
	}

	.productDiv
    {
		width: 30%;
	}

	.productText
    {
		font-size: 10pt;
		text-transform: none;
	}

	.mediaDiv,
	.subjectDiv
        {
		width: 30%;
	}

	.mediaDiv p,
	.subjectDiv p
        {
		font-size: 10pt;
		text-transform: none;
	}

	.slideDivImageAnnotationDiv
        {
		display: none;
	}

	.buttonslideshow
        {
		padding-top: 5px;
		padding-bottom: 5px;
		margin-top: 5px;
		margin-bottom: 5px;
		font-size: 9pt;
		border-radius: 2px;
	}

	.buttonslideshow span
        {
		font-size: 9pt;
		text-transform: none;
	}

}

@media screen and (max-width: 640px)
{
	#slideshowparent
        {
		width: 100%;
		padding-bottom: 100%;
		border: none;
	}

	.buttonslideshow
        {
		width: 50%;
		padding-top: 15px;
		padding-bottom: 15px;
		margin-top: 15px;
		margin-bottom: 10px;
		font-size: 14pt;
		border-radius: 2px;
		box-shadow: 0px 0px 10px -5px #222222 !important;
	}

	.buttonslideshow span
        {
		font-size: 14pt;
	}

	#slideshowsquares
        {
		visibility: hidden;
	}

	#slideshowarrowleft
        {
		padding-left: 5px;
	}

	#slideshowarrowright
        {
		padding-right: 5px;
	}

    .collectionHomepageContainerDiv
        {
        width: 100%;
    }  

	.productDiv
    {
		width: 48%;
		padding-bottom: 65%;
		margin-bottom: 20px;
	}
    
    .productDiv:nth-of-type(n+3)
    {
        display: none;
    }
     
    #productDiv-WallArt .productDiv:nth-of-type(n+3)
    {
        display: inline-block;
    }
    
	.headshotDiv
    {
		width: 48%;
	}

	.headshotDiv:nth-child(n+9)
        {
		display: none;
	}

	.mediaDiv,
	.subjectDiv
        {
		width: 48%;
	}

}

@media screen and (max-width: 480px)
{
	.buttonslideshow
        {
		padding-top: 10px;
		padding-bottom: 10px;
		margin-top: 15px;
		margin-bottom: 5px;
		font-size: 12pt;
		border-radius: 2px;
	}

	.buttonslideshow span
        {
		font-size: 12pt;
	}

	#slideshowsquares
        {
		visibility: hidden;
	}

	#slideshowarrowleft
        {
		padding-left: 5px;
	}

	#slideshowarrowright
        {
		padding-right: 5px;
	}

	#topproductcontainerdiv
        {
		margin: 0px;
		padding-top: 5px;
		padding-bottom: 5px;
	}

}